/* --- Layout Stylesheet
   Some adjustments for IE 7
  --- */

/* Inline-block fixes */

#block-system-user-menu, 
#block-block-10,
ul.nice-menu-down li {
  float: left;
}

#block-system-user-menu {
  clear: left;
}

#logo {
  float: left;
}

.views-slideshow-pager-field-item {
  display: block;
  float: left;
}

/* Forms */
label, input, select {
  display: block;
  float: left;
}

.form-item {
  overflow: auto;
}

.form-type-textarea {
  overflow: visible;
}


/* clear those floats */
#header {
  overflow: auto;
}

#header .region-header {
  margin-bottom: 0;
}

/* ---- Some other adjustments ---- */

/* Home page/general */

#block-block-10 {
  margin-top: -4px;
}

.front #block-block-7 {
  padding-right: 115px;
}

/* Drop-down menu */

ul.nice-menu-down { 
  border: none;
}

#header ul.nice-menu-down li a {
  border-top: 1px solid #148bac;
  border-bottom:  1px solid #148bac;
}

#header ul.nice-menu-down li ul li a {
  border-bottom: 1px solid #000;
  border-top: none;
}

/* Other stuff */
.page-cart .view-footer {
  clear: both;
}

.page-cart .view-footer #continue-shopping {
  float: none;
  margin-top: 0;
}

